/* ÇªÅÍ ÆË¾÷ */
html.scroll-lock, 
body.scroll-lock {
    overflow: hidden;
    height: 100%;
    position: relative;
}

.modal {
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 9999;
  background: rgba(51,51,51,0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.modal.active {
  opacity: 1;
  visibility: visible;
}
.modal .popup-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 40px;
  background: #fff;
  border-radius: 20px;
  width: 1000px;
}
.popup-inner .pop-head {
  position: relative;
  border-bottom: 1px solid #A3A3A3;
  padding-bottom: 24px;
}
.popup-inner .pop-head h3 {
  font-size: 30px;
  margin-bottom: 16px;
  line-height: 1.2;
}
.popup-inner .pop-head .date {
  font-size: 14px;
  color: #999;
  font-weight: 500;
}
.popup-inner .pop-head .btn-close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: url("../images/icon-popup-close.svg") no-repeat center/contain;
}
.popup-inner .pop-head .btn-close .blind {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.popup-inner .pop-contents {
  width: 100%;
  margin: 24px 0;
}
.pop-contents .pop-contents-inner {
  height: 339px;
  overflow-y: auto;
  font-size: 16px;
}
.pop-contents .pop-contents-inner h4 {
  font-size: 18px;
  font-weight: 700;
  margin: 40px 0 12px;
}
.pop-contents .pop-contents-inner .nomg h4 {
  margin-top: 0;
}
.popup-inner .pop-contents .pop-contents-inner p {
  margin-bottom: 5px;
  line-height: 160%;
}
.pop-contents .pop-contents-inner strong::after {
  content: "";
  display: block;
  margin-bottom: 5px;
}
.pop-contents .pop-contents-inner ul {
  padding-left: 20px;
}
.pop-contents .pop-contents-inner ul li {
  padding-left: 12px;
  position: relative;
  margin-bottom: 5px;
}
.pop-contents .pop-contents-inner ul > li::before {
  content: "";
  display: block;
  position: absolute;
  top: 11px;
  left: 0;
  background-color: #333;
  width: 4px;
  height: 4px;
  border-radius: 50%;
}
.pop-contents .pop-contents-inner .dash li::before {
  content: "-";
  margin-right: 5px;
}
.pop-contents .pop-contents-inner .roman > li {
  list-style-type: lower-roman;
  list-style-position: inside;
  margin: 15px 0px;
}
.pop-contents .pop-contents-inner .cau {
  position: relative;
  padding-left: 21px;
}
.pop-contents .pop-contents-inner .cau::before {
  content: "¡Ø";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.pop-contents .pop-contents-inner .cl-blue {
  color: #006bbe;
}
.pop-contents .pop-contents-inner .pdl {
  display: block;
  padding-left: 20px;
}
.pop-contents .pop-contents-inner .privacy-rule {
  width: 100%;
  padding: 4%;
  background-color: #f9fbfc;
  border: 1px solid #ddd;
  margin: 30px 0;
}
.pop-contents .pop-contents-inner .privacy-rule h4 {
  margin-top: 0;
}
.pop-contents .pop-contents-inner table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  text-align: center;
  margin-top: 40px;
}
.pop-contents .pop-contents-inner table th {
  background-color: #f6f6f6;
}
.pop-contents .pop-contents-inner table td, .pop-contents .pop-contents-inner table th {
  border: 1px solid #c9c9c9;
  padding: 16px 6px;
}

.modal .popup-inner .btn-wrap {
  display: flex;
  justify-content: center;
}
.modal .popup-inner .btn-wrap button {
  display: block;
  border-radius: 30px;
  padding: 9px 43px;
  cursor: pointer;
  background-color: #50B848;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.modal .btn-wrap .btn-close {
  border: none;
  color: #333;
  font-size: 16px;
}

@media (max-width: 480px) {
  .modal .popup-inner {
    max-width: calc(100% - 60px);
    padding: 20px;
  }
  .popup-inner .pop-head {
    padding-bottom: 16px;
  }
  .popup-inner .pop-head .btn-close {
    width: 24px;
    height: 24px;
  }
  .popup-inner .pop-head h3 {
    font-size: 18px;
  }
  .popup-inner .pop-head .date {
    font-size: 13px;
  }
  .popup-inner .pop-contents {
    margin: 16px 0;
  }
  .pop-contents .pop-contents-inner {
    height: 314px;
    font-size: 13px;
    line-height: 160%;
  }
  .pop-contents .pop-contents-inner h4 {
    font-size: 15px;
  }
  .pop-contents .pop-contents-inner ul {
    padding-left: 12px;
  }
  .pop-contents .pop-contents-inner ul > li::before {
    top: 8px;
  }
  .pop-contents .pop-contents-inner table td, .pop-contents .pop-contents-inner table th {
    padding: 14px 6px;
  }
  .modal .popup-inner .btn-wrap button {
    padding: 10px 35px;
    font-size: 16px;
  }
}